.jbzoo-item-uslugi.jbzoo-item-full .description img {padding:4px; border:1px solid #ddd; margin:10px;}

ul.markul {
    padding: 0px 0 5px 0;
    line-height: 100%;
}
ul.markul li {
    font-size: 16px;
    padding: 9px 0 9px 37px;
    background: url(../img/icons/iconok.png) left center no-repeat;
    list-style: none;
}

#yoo-zoo .jbzoo-item.jbzoo-item-uslugi.jbzoo-item-teaser {text-align:center; margin-bottom:20px;}

#yoo-zoo .jbzoo-item.jbzoo-item-uslugi.jbzoo-item-teaser img {margin-bottom:10px;}

#yoo-zoo h1{margin-bottom: 15px;}
.jbzoo-item.jbzoo-item-full table
{
  width: 100%;
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0;
  border: 0;
  text-shadow: 0 1px 0 #fff;
  color: #2a2a2a;
  background: #fafafa;
  margin-top:10px;
  margin-bottom:10px;
}
 
.jbzoo-item.jbzoo-item-full table td
{
  height: 40px;
  padding: 0 5px;
  border: 1px solid #cdcdcd;
  box-shadow: 0 1px 0 white;
  -moz-box-shadow: 0 1px 0 white;
  -webkit-box-shadow: 0 1px 0 white;
  text-align: center;
  vertical-align: middle;
  font-size: 12px;
  display: table-cell;
}

.jbzoo.jbzoo-view-category table
{
  width: 100%;
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0;
  border: 0;
  text-shadow: 0 1px 0 #fff;
  color: #2a2a2a;
  background: #fafafa;
  margin-top:10px;
  margin-bottom:10px;
}
 
.jbzoo.jbzoo-view-category table td
{
  height: 40px;
  padding: 0 5px;
  border: 1px solid #cdcdcd;
  box-shadow: 0 1px 0 white;
  -moz-box-shadow: 0 1px 0 white;
  -webkit-box-shadow: 0 1px 0 white;
  text-align: center;
  vertical-align: middle;
  font-size: 12px;
  display: table-cell;
}

.urlleft {
	margin : 10px 0;
}
.urlleft .urlleft1 a{
margin: 20px 0;
text-align: center;
padding: 21px;
font-size: 18px; display : block;
background: url(../img/bg/urlleft1.png) left top no-repeat, url(../img/bg/urlleft2.png) right top no-repeat;
height: 68px;
font-weight: bold;transition: background 0.2s ease;
}
.urlleft .urlleft2 a{
margin: 20px 0;
text-align: center;
padding: 21px 4px 21px 4px;
font-size: 18px;display : block;
background: url(../img/bg/urlleft1.png) left top no-repeat, url(../img/bg/urlleft2.png) right top no-repeat;
height: 68px;transition: background 0.2s ease;
font-weight: bold;
}
.urlleft .urlleft1 a:hover{
	background-color : #F2F2F2;
}
.urlleft .urlleft2 a:hover{
	background-color : #F2F2F2;
}
.bottommod {
	padding : 20px; box-shadow:0 0 10px #ccc;
	margin : 15px 0;
}
.bottommod {
	padding : 20px; box-shadow:0 0 10px #ccc;
	margin : 25px 0;background-color: #4d4d4d; color : #fff;
}
.bottommod .text-center {
	text-align:center; margin-bottom:15px; font-size : 24px;
}
.bottommod .footer_form {

}
.bottommod .footer_form input,.bottommod .footer_form textarea{
	margin : 10px 0;
}
.bottommod .footer_form .footer_btn {
	padding:7px ; width:100%; display:block; font-size:16px; font-weight:bold; color:#fff; text-align:center;
border-radius:7px;float:right; margin-top:15px;text-decoration:none;
background: rgba(232,123,27,1);
background: -moz-linear-gradient(top, rgba(232,123,27,1) 0%, rgba(221,109,11,1) 94%, rgba(198,97,9,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(232,123,27,1)), color-stop(94%, rgba(221,109,11,1)), color-stop(100%, rgba(198,97,9,1)));
background: -webkit-linear-gradient(top, rgba(232,123,27,1) 0%, rgba(221,109,11,1) 94%, rgba(198,97,9,1) 100%);
background: -o-linear-gradient(top, rgba(232,123,27,1) 0%, rgba(221,109,11,1) 94%, rgba(198,97,9,1) 100%);
background: -ms-linear-gradient(top, rgba(232,123,27,1) 0%, rgba(221,109,11,1) 94%, rgba(198,97,9,1) 100%);
background: linear-gradient(to bottom, rgba(232,123,27,1) 0%, rgba(221,109,11,1) 94%, rgba(198,97,9,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e87b1b', endColorstr='#c66109', GradientType=0 );
}
.bottommod .footer_form .footer_btn:hover {

background: rgba(217,112,20,1);
background: -moz-linear-gradient(top, rgba(217,112,20,1) 0%, rgba(194,96,10,1) 94%, rgba(150,71,6,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(217,112,20,1)), color-stop(94%, rgba(194,96,10,1)), color-stop(100%, rgba(150,71,6,1)));
background: -webkit-linear-gradient(top, rgba(217,112,20,1) 0%, rgba(194,96,10,1) 94%, rgba(150,71,6,1) 100%);
background: -o-linear-gradient(top, rgba(217,112,20,1) 0%, rgba(194,96,10,1) 94%, rgba(150,71,6,1) 100%);
background: -ms-linear-gradient(top, rgba(217,112,20,1) 0%, rgba(194,96,10,1) 94%, rgba(150,71,6,1) 100%);
background: linear-gradient(to bottom, rgba(217,112,20,1) 0%, rgba(194,96,10,1) 94%, rgba(150,71,6,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d97014', endColorstr='#964706', GradientType=0 );

}

#yoo-zoo.jbzoo.jbzoo-view-category.jbzoo-app-katalog h2.subcategory-title {
font-size: 22px;
border-bottom: 1px dotted #ddd;
padding: 0 0 15px 0;
margin-bottom: 10px;
}
#yoo-zoo .jbzoo-item.jbzoo-item-produkciya.jbzoo-item-teaser .title {
	padding : 0 0 10px 0;border-bottom: 1px dotted #ddd;margin-bottom : 5px;
	 font-size : 16px;
}

header .menu {text-align: center;}